fn main() {
    // https://www.go-edu.cn/2022/06/05/rust-09-%E5%AE%9A%E4%B9%89%E5%8F%98%E9%87%8F/

    /*
    变量的命名规范
可以包含 字母、数字 和 下划线 。

变量名必须以 字母 或 下划线 开头。不能以 数字 开头。

变量名是 区分大小 写的。也就是大写的 Study 和小写的 study 是两个不同的变量。
    */
    let Study = "";
    println!("{}", Study);

    /*
    let 关键字-不可变变量
Rust 语言中使用 let 声明的变量，在第一次赋值之后，是不可变更不可重新赋值的，变成了 只读 状态。默认情况下，Rust 语言中的变量是不可变的。*/
    let price = 188;
    // price=288;
    print!("{}",price);
}
